.WaGadgetMenuHorizontal .menuBackground {
background: #ec7404;
border-top: 2px solid #fff;
}

.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel {
background: #ec7404;
}

.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul ul  {
background: #ec7404;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a  {
background: #777;
}

.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel > li {
border-top: 2px solid #fff;
}

.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel > li > .item > a {
padding: 22px 25px 26px 30px;
margin-bottom: 5px;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
color: #333;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item:hover > a {
color: #333;
}